{
    "status": "success",
    "title" : "Dynamic Programming",
    "slug":"dynamic-programming",
    "overview":"In this explore card, we're going to go over the basics of DP, provide you with a framework for solving DP problems, learn about common patterns, and walk through many examples.",
    "chapters":  [
        {
            "title" : "Dynamic Programming",
            "section" : "dynamic-programming",
            "isLock" : false,
            "content" : "<p>Динамическое программирование</p>"
        },
        {
            "title" : "Arrays and Strings",
            "section" : "arrays-and-strings",
            "isLock" : false,
            "content" : "<p>Массивы и строки</p>"
        },
        {
            "title" : "Linked list",
            "section" : "linked-list",
            "isLock" : true,
            "content" : "<p>Ссылочный список</p>"
        }
    ]
}
  